 body{
    /*font-family:fontBattambong;*/
    font-family: 'fontBattambong';
    padding: 0;
    margin: 0;
}
.container{
    /*width:1200px;*/ 
    margin: 0 auto;
}
#header {
    background: url(../mobile_images/menu_bg.png) repeat-x 45px ;
   /* background-position: 15px 7px;
    background-repeat: repeat-x;
    height: 45px;
    margin: 2px 0 19px 0;
    border-bottom: 1px solid #006699;
    position: fixed;
    width: 100%;
    background-color: #fff;*/
}

    #header .nav a {
        font-family: fontBattambong;
        font-size: 14px;
        padding: 4px 8px;
        font-weight: 500;
        border: 2px solid #006699;
        border-bottom: none;
        border-radius: 5px 5px 0 0;
        text-decoration: none;
        cursor: pointer;
        color: #005F92;
    }
#header .nav{
    padding:5px 0;
}
#header .nav a:hover, #header .nav a.active{
    background-color:#006699;
    color:#fff;
    border: 1.5px solid #100f0f;
    border-bottom:1.5px solid #006699;
}

button{
    font-family:fontBattambong !important;
}

*{
	font-family:'Khmer OS Battambang'; 
}
br{
	line-height:8px;
}
hr{
	line-height:4px;
	font-size:4px;
	height:1px;
}
.colonne{
	border-bottom:1px solid rgb(183, 194, 208);
	border-right:1px solid rgb(183, 194, 208);
	border-top:1px solid rgb(183, 194, 208);

}
.colonne1{
	border: 1px solid rgb(183, 194, 208);
}
.menu{
	background: url(../mobile_images/menu_bg.png) repeat-x;
	font-family:'Khmer Chantha';
	font-size:13px;		
	text-align:center;
	padding-left:3px;
	padding-right:3px;
	color:#005F92;
	font-weight:bold;	
	cursor:pointer;
	height:32px;
}
.menu1{
	background: url(../mobile_images/menu_over.png);	
	font-size:13px;		
	font-family:'Khmer Chantha';
	text-align:center;
	padding-left:3px;
	padding-right:3px;
	color:#FFFFFF;
	font-weight:bold;	
	cursor:pointer;
}
td.menu:hover{
	color:#FFFFFF;
	background: url(../mobile_images/menu_over.png);
}
.menu2{
	background:#CCCCCC;
	font-size:15px;		
	text-align:left;
	padding-left:10px;
	padding-right:3px;
	color:#000000;
	cursor:pointer;
	font-weight:bold;
}
td.menu2:hover{
	background:#CC6633;
	color:#FFFFFF;
}
.separator{
	background:url(../mobile_images/menu_separator4.png) no-repeat;
	width:7px;	
}
.separatorl{
	background:url(../mobile_images/left.png) no-repeat;
	width:7px;	
}
.separatorr{
	background:url(../mobile_images/right.png) no-repeat;
	width:7px;	
}

#div1{position:absolute; padding-left:5px; padding-right:5px;  visibility:hidden}
.totop{
	padding-top:1px;
	padding-left:10px;
	font-size:11px;
	line-height:11px;
	vertical-align:top;
	padding-bottom:2px;
}
.title{
	font-size: 13px;
	font-weight: bold;
	color: #627796;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 18pt;
}
.titleb{
	font-size: 13px;
	font-weight: bold;
	color: #627796;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 18pt;
}
.select{
	height:25px;
	margin:0px;
	padding:0px;
}
.desc_title{
	color: #627796;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	border:1px solid rgb(183, 194, 208);
	padding:5px;
}
.bnum_desc{
	font-size:11px;
	padding-left:10px;
	padding-right:10px;
	border-right:1px solid rgb(183, 194, 208); 
	border-bottom:1px solid rgb(183, 194, 208);	
}
.bnum{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	border-right:1px solid rgb(183, 194, 208); 
	border-bottom:1px solid rgb(183, 194, 208);
	border-left:1px solid rgb(183, 194, 208); 
}
.khbutton{
	height:30px;
	line-height:18px;
	vertical-align:middle;
	padding:0px;
	margin:0px;

}

.ctd{
	border:1px solid rgb(183, 194, 208);
	padding-left:7px;
	padding-right:7px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	height:30px;
}
.total{
	height:15px;
	line-height:15px;
	font-size:14px;
	color:#FF0000;
}
.totab{
	height:17px;
	line-height:15px;
	font-size:13px;
	color: #627796;
}
.win{
	color:#000099;
	line-height:25px;
	padding:0px;
	margin:0px;
	height:25px;
	vertical-align:middle;
}
.lose{
	color:#990000;
	line-height:25px;
	padding:0px;
	margin:0px;
	height:25px;
	vertical-align:middle;
}
.add_user1{
	height:16px;
	line-height:16px;
	margin:0px;
	padding-left:7px;
	padding-right:7px;
	vertical-align:middle;
}
.classtd{	
	font-size:13px;
	padding-left:7px;
	padding-right:7px;
	border-bottom:1px solid rgb(183, 194, 208);
	border-right:1px solid rgb(183, 194, 208);
	height:30px;
	
}
.classtd5{	
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	padding-left:7px;
	padding-right:7px;
	border-bottom:1px solid rgb(183, 194, 208);
	border-right:1px solid rgb(183, 194, 208);
	height:40px;
	
}
.classt_d{	
	font-size:11px;
	padding-left:7px;
	padding-right:7px;
	border-bottom:1px solid rgb(183, 194, 208);
	border-right:1px solid rgb(183, 194, 208);
	height:30px;
}
.classtd1{
	font-size:13px;
	padding-left:7px;
	padding-right:7px;
	border-top:1px solid rgb(183, 194, 208);
	border-bottom:1px solid rgb(183, 194, 208);
	border-right:1px solid rgb(183, 194, 208);
	
}
.classtd2{
	font-size:13px;
	padding-left:7px;
	padding-right:7px;
	border-left:1px solid rgb(183, 194, 208);
	border-bottom:1px solid rgb(183, 194, 208);
	border-right:1px solid rgb(183, 194, 208);
	
}
body {
	background-color: #FFFFFE;
}
.style1 {
	color: #0000FF;
	font-weight: bold;
}
.style3 {font-size: 10px}
.style5 {font-size: 12px}
.style7 {
	font-size: 12px;
	color: #66CCCC;
	font-style: italic;
}
.style10 {
	color: #0000FF;
	font-weight: bold;
	font-size: 20px;
	font-style: italic;
}
.style12 {color: #0000FF; font-weight: bold; font-size: 24px; }
.style13 {
	color: #0066FF;
	font-weight: bold;
	font-style: italic;
}
.style14 {font-family: "Khmer OS";
font-weight:bold}
.total2{
	
	font-size:17px;
	border-bottom:1px #000000 dotted;
	padding-right:5px;
	text-align:right;
	border-right:2px solid;	
	font-weight:bold;
	
}
.total1{
	font-size:17px;
	padding-right:5px;
	text-align:right;
	border-bottom:1px #000000 dotted;
	border-right:2px solid;
	font-weight:bold;
	
}
.error_td{
	font-size:17px;
	padding-right:5px;
	text-align:right;
	border-bottom:1px #000000 dotted;
	border-right:2px solid;
	font-weight:bold;
	color:#900;
	
}
.total3{
	border-bottom:1px #000000 dotted;
	font-size:15px;
	font-weight: bold;
	padding-right:5px;
	text-align:right;
	
}
.total4{
	background:#FFFFFF;
	font-size:13px;
	padding-right:5px;
	text-align:right;
	border-bottom:1px #000000 dotted;
	
}
input.input:focus
{
    background: #b0c7ff ;	
    padding: 7px 5px 5px 5px;
    margin: 0 0 0 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size:22px;
	line-height:18px;
	height:20px;
	text-align: right;
	font-weight:bold;
}
.input
{
    background:FFF;
    padding: 7px 5px 5px 5px;
    margin: 0 0 0 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size:22px;
	line-height:18px;
	height:20px;
	text-align: right;
	
}
.selectbar{
	font-size:18px;
}
.inputdate { font-size:18px; width:90px; letter-spacing:-2px; height:28px; }

input:focus { 
	border: none !important;
}